[arch-commits] Commit in gnome-builder/trunk (PKGBUILD)

Jan Steffens heftig at archlinux.org
Thu Apr 11 02:05:28 UTC 2019


    Date: Thursday, April 11, 2019 @ 02:05:27
  Author: heftig
Revision: 350565

3.32.1-1

Modified:
  gnome-builder/trunk/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2019-04-11 00:54:09 UTC (rev 350564)
+++ PKGBUILD	2019-04-11 02:05:27 UTC (rev 350565)
@@ -1,8 +1,8 @@
 # Maintainer: Jan Alexander Steffens (heftig) <jan.steffens at gmail.com>
 
 pkgname=gnome-builder
-pkgver=3.32.0
-pkgrel=2
+pkgver=3.32.1
+pkgrel=1
 pkgdesc="An IDE for writing GNOME-based software"
 url="https://wiki.gnome.org/Apps/Builder"
 arch=(x86_64)
@@ -15,7 +15,7 @@
 optdepends=('gnome-code-assistance: Legacy assistance services'
             'python-lxml: documentation support for Python auto-completion')
 groups=(gnome-extra)
-_commit=1c20f5b5c5a322d45ca5bb795c95ccb0d46892c5  # tags/3.32.0^0
+_commit=6691743e0dd3434a46b6ca09392212c04284dac3  # tags/3.32.1^0
 source=("git+https://gitlab.gnome.org/GNOME/gnome-builder.git#commit=$_commit")
 sha256sums=('SKIP')
 
@@ -37,7 +37,7 @@
 
 check() {
   # some tests need an installed gnome-builder
-  xvfb-run meson test -C build || :
+  xvfb-run meson test -C build --print-errorlogs || :
 }
 
 package() {


More information about the arch-commits mailing list